Subject: bug#36397: CC Mode 5.34 (C++//l); Bad highlighting on inserting a string

From: Richard Copley <[email-masked]>
Date: Sat, 20 Jul 2019 09:43:04 +0100

On Fri, 19 Jul 2019 at 11:43, Alan Mackenzie <[email-masked]> wrote:

> I think the following patch fixes them.  Would you try it out, please,
> and confirm to me that this does fix that bug, or tell me about any
> further faults you see.  Then, hopefully, we can finally close this bug.
>
> Thanks!
>

Thank you! I plan to get some things done in C++ this weekend.
I haven't noticed any problems so far. If I do I'll let you know.